<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă maximă random';
$back[1]='<a href="/admin-maxime-random">'.img('administrare.png',1).'Maxime random</a>';
$back[2]='<a href="/admin-adauga-maxime-random">'.img('administrare.png',1).'Adaugă maxime random</a>';
require'f_sus.php';
$maxima=$_POST['maxima'];
if($conn->query('INSERT INTO`maxime_random`SET`text`="'.$maxima.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat maxima random [b]'.$maxima.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Maxima random <strong>'.$maxima.'</strong> a fost adaugata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';